<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              xmlns:tools="http://schemas.android.com/tools"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:orientation="vertical"
              tools:context=".activity.sbxdjgl.SdjgzActivity">

    <include layout="@layout/toolbar"></include>

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="890px">

        <ListView
            android:id="@+id/lv"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_margin="@dimen/px_10"
            android:divider="#00000000"
            android:dividerHeight="0px"/>

        <TextView
            android:id="@+id/tv_nodata"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center"
            android:text="暂无数据"/>

    </FrameLayout>

    <Button
        android:id="@+id/btn_sm"
        style="@style/button"
        android:layout_width="match_parent"
        android:layout_marginLeft="@dimen/px_20"
        android:layout_marginRight="@dimen/px_20"
        android:text="扫描"
        />


</LinearLayout>
